@import url(basestyle.css);

.Table4TabsBottom
{
	display: none; 
}


.LogoTable,.BorderTable
{
	width: 950px;
	background-color: transparent;
	display:none;
}

.tdLogoText
{
	width:850px; 
	height: 35px;
	text-align:right; 
	vertical-align:bottom; 
	padding: 0 6px 6px 0;
	border-left:solid 10px #033D5D;
	background-color:#96856A;
	color: #FFFFFF;
}
.tdLogoLeft
{
	width:100px;
	background-color:#FFFFFF;
	text-align:left; 
	vertical-align:bottom;
	padding: 6px 6px 6px 0;
}
.tdLogoRight
{
	visibility:hidden;
	display:none;
}
.tdBorderLeft
{
	height: 5px;
	width:150px; 
	background-color:#FFFFFF;
}
.tdBorderRight
{
	height: 5px;
	width:800px; 
	background-color:#FFFFFF; 
	text-align:right; 
}


.border_btm 
{ 
	border-color: Black;
	border-width: 0 0 1px 0; 
	border-style: solid;
}

.borderCell 
{ 
	border: solid 1px black;
	border: none; 
}

.hide 
{ 
	display: none; 
	visibility: hidden; 
	position: absolute 
}

.show 
{ 
	display: inline; 
	visibility: visible; 
	position: absolute 
}

.logoText
{
	font-family: Concorde Nova, Times New Roman;
	font-size: 18pt;
}

.STDTable
{
	width:950px;
	background-color:#E2F0F9;
}

.naviTable
{
	width:500px;
	position:relative;
	left:2px;
	background-color:#E2F0F9;
}

.TabBorderImage
{
	height:37px;
	width:7px;
	vertical-align:bottom;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.TabMiddle
{
	height:37px; 
	width:70px; 
	vertical-align:middle; 
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.Table4DataPlaceMitbewerber,
.Table4DataPlaceEmpfohlene,
.Table4DataPlaceMarktPos,
.Table4DataPlaceVergleich,
.Table4DataPlaceLebPhasen
{
	width:950px; 
	border-color: Black;
	border-style: solid;
	border-width: 0 1px 1px 1px; 
	padding: 2px 0px 2px 2px; 
	background-color:#E2F0F9;
}
.Table4DataPlaceMitbewerber{height:550px;}
.Table4DataPlaceEmpfohlene{height:500px;}
.Table4DataPlaceMarktPos{height:650px;}
.Table4DataPlaceVergleich{height:650px;}
.Table4DataPlaceLebPhasen{height:650px;}


.VergleichDataPlaceMitbewerber,
.VergleichDataPlaceEmpfohlene,
.VergleichDataPlaceMarktPos,
.VergleichDataPlaceVergleich,
.VergleichDataPlaceLebPhasen
{
	width: 99%;
	border: solid 1px black;
	padding: 2px 2px 2px 2px;
	overflow: scroll;
	background-color: white;
}	
.VergleichDataPlaceMitbewerber{height:500px;}
.VergleichDataPlaceEmpfohlene{height:500px;}
.VergleichDataPlaceMarktPos{height:650px;}
.VergleichDataPlaceVergleich{height:650px;}
.VergleichDataPlaceLebPhasen{height:580px;}

.Table4TabsBottom
{
	display:none;
}


.Table4Tabs
{
	height: 35px;
	width: 950px;
	margin : 0;
	padding: 0;
	border: none;
}

.MaskHeader
{
	font-family: Verdana;
	font-size:9pt;
	font-weight:bold;
	padding:10px 0 10px 0;
}
.MaskHeaderLite
{
	font-family: Verdana;
	font-size:9pt;
	font-weight:normal;
	padding:0 0 10px 0;
}

.MaskContent
{
	font-family: Verdana;
	font-size:9pt;
}

.DynIBInfo
{
	font-family: Verdana;
	font-size:8pt;
}


.TabButton
{
	background-color:#E64125;
}

.MaskButtonDirectPrint
{
	height: 16px;
	position:relative;
	width: 190px;
	top:0px;
	background-color:#D90000;
	color:White;
	text-align:center;
	vertical-align:middle;
	font-family: Verdana;
	font-size:9pt;
	font-weight:bold;
	padding: 3px 5px 3px 5px;
}

.MaskButton,.MaskButtonLong
{
	height: 22px;
	background-color:#E64125;
	color:White;
	text-align:center;
	vertical-align:middle;
	font-family: Verdana;
	font-size:9pt;
	font-weight:bold;
}

.MaskButton
{
	width: 100px;
	padding: 0 5px 0 5px;
}

.MaskStartButtonTD
{
	height: 25px;
	background-color:#E64125;
	color:White;
	text-align:left;
	vertical-align:middle;
	font-family: Verdana;
	font-size:10pt;
	font-weight:bold;
	width: 280px;
	padding: 0 15px 0 15px;
}


.MaskButtonLink,.MaskStartButton
{
	color:white; 
	text-decoration:none;	
}

.NavActive,.NavPassive,.hoverMenu
{
	background-color:transparent;
	text-align:center;
	vertical-align:middle;
	border-color: gray;
	border-style:solid;
	border-width: 0 0 0 1px;
	padding: 0 10px 0 10px;
	font-family: Verdana;
	font-size:10pt;
}


.navMenu,.navMenuActive
{
	width: 100px;
	text-align:left;
	padding: 0 10px 0 10px;
	font-family: Verdana;
	font-size:10pt;
}

.NavActive,.navMenuActive
{
	color:#E64125;
	cursor:default;
}
.NavPassive
{
	color:black;
	cursor:default;
}

.navMenu
{
	color:black;
	cursor:pointer;
}

.navArrow
{
	width:30px;
}

.infoWindow
{
	position:absolute;
	top: 2000px;
	width : 650px; 
	background-color:#E2F0F9; 
	color:black;
	font-size:10pt;
	border: solid 1px #E64125; 
	padding:5px 2px 2px 5px;
	vertical-align:top;	
}
.infoHeader
{
	padding:5px 0 0 0; 
	text-decoration:underline;
}
.infoHeaderMain
{
	padding:5px 0 0 0; 
	font-size: 12pt;
}

.infoComment
{
	padding: 2px 0 0 0; 
	border-top:solid 1px gray; 
	font-size:9px
}	

.hoverMenu,.popupMenu1,.popupMenu2,.popupMenu3
{
	background-color:#C0D0DE; 
}	
.popupMenu1,.popupMenu2,.popupMenu3
{
	position:absolute;
	top: 2000px;
	color:Gray; 
	border: solid 1px black; 
	padding:5px 2px 2px 5px;
	vertical-align:top;	
}

.popupMenu1
{
	width:420px;
}
.popupMenu2
{
	width:200px;
}
.popupMenu3
{
	width:150px;
}


.hoverMenu
{
	color:#B2243E;
	cursor:default;
}

.beitragPlace
{
	padding-left:15px;
	vertical-align:top;
}

.EinleitungsText
{
	font-size:9pt;
	font-weight:bold;
}
.tdEinleitungsText
{
	padding: 8px 0 15px 0;
}

.inputCtrls,.inputCtrlsDisabled
{
	font-size:9pt;
}
.inputCtrlsDisabled
{
	background-color:#E2F0F9;
}

.tdPadding
{
	padding: 0 0 10px 0;
}


.AngebotInputFld
{
	vertical-align:baseline;
	text-align:left;
	height: 25px;
	padding:0 0 0 10px;
	width: 200px;
}


.AngebotTarifDetailsTable
{
	width:950px;
	font-family: Verdana;
	font-size:9pt;
}

.AngebotGrpCheck
{
	width:20px;
	text-align:left;
	padding:0 5px 0 5px;
}

.AngebotMemberTitle,.AngebotMemberVirtual,.AngebotMemberVirtualLite,.AngebotMemberStatic
{
	text-align:left;
	padding:0 5px 0 5px;
}
.AngebotMemberVirtual
{
	font-weight:bold;
}

.AngebotMemberStatic
{
	color:#000000;
	padding:25px 5px 15px 5px;
}

.AngebotAlternativeCombo,.AngebotAlternativeComboDisabled
{
	width:300px;
	text-align:right;
	padding:0 5px 0 5px;
	font-size:9pt;
}

.AngebotAlternativeComboDisabled
{
	background-color:#E2F0F9;
}

.AngebotGeldCombo
{
	width:110px;
	text-align:right;
	padding:0 5px 0 5px;
}
.AngebotSelectedBtgField,.AngebotNotSelectedBtgField
{
	width:70px;
	background-color:#E2F0F9;
	color:#000000;
	text-align:right;
}

.AngebotNotSelectedBtgField
{
	background-color:#E2F0F9;
	color:#E2F0F9;
}

.HiddenKTRecord
{
	display:none;
}

.ShowKTRecord,.PreHiddenKTRecord
{
}

.AddNextKT
{
	color:#E64125;
}

.HeaderMenu
{
	border-width: 0 0 0 1px;
	border-color:Black;
	border-style:solid;
	padding: 0 5px 0 5px;
}

.HeaderMenuLink,.HeaderMenuSpan
{
	text-decoration:none;
	color:#000000;
	font-size:9px;
	font-weight:normal;
}

.HeaderMenuSpan
{
	cursor:pointer;
}